version: 5.2.1
files:
  - url: NCS Setup 5.2.1.exe
    sha512: 7aIRRrnNwEPZ1/IIrRYk+ZnCfGE8gjWSCdSo5bO9AUTAtNLyDzflkj1rFhJCFDbGl0qrjBCp4JpsGredu3MMUw==
    size: 75552405
path: NCS Setup 5.2.1.exe
sha512: 7aIRRrnNwEPZ1/IIrRYk+ZnCfGE8gjWSCdSo5bO9AUTAtNLyDzflkj1rFhJCFDbGl0qrjBCp4JpsGredu3MMUw==
releaseDate: '2025-01-30T09:58:26.974Z'
